PDA

View Full Version : How do I install 3.5 in Vista 64 bit



julserve
08-06-2009, 12:14 AM
How do I install BW 3.5 in vista 64 bit. It simply says it is not supported when I try.

I cannot use the recommended fixes for the 5 and earlier because it must first be installed to use them.

Is there a way to install it?

I can run it from the CD and it works fine. I can even get into help because I used the fix for vista, but I cannot do anything but run from the CD.